.field-name-field-report-cover img{display:none}
.node-free-reports .new_ofie{background-color:#fff;border:4px solid #b7b7b7;box-shadow:1px 1px 8px #adadad;overflow:hidden}
.node-free-reports .new_ofie h2{width:100%;font-size:14px!important;font-family:Arial,Helvetica,sans-serif;color:#fff;background-color:#b7b7b7;text-shadow:0 1px 1px rgba(0,0,0,0.5);padding:5px 10px;float:left;margin:0 0 .5em 0;overflow:hidden;text-overflow:ellipsis}
.node-free-reports .new_ofie p{font-size:80%;font-family:Arial,Helvetica,sans-serif;color:#333;padding:0 10px;float:left;display:block;overflow:hidden;margin-left:150px;line-height:1.5em}
.node-free-reports .new_ofie .form-item-fields-first{display:none}
.node-free-reports .new_ofie input{margin-left:150px;float:none}
.new_ofie .form-type-textfield input{max-width:200px}
.node-free-reports .new_ofie input[type="submit"]{margin-top:.1em}
.node-free-reports .new_ofie label{margin-left:150px;float:none}
.node-free-reports .new_ofie form{margin-top:35px;display:block}
.node-free-reports .new_ofie .form-actions{margin-top:.1em;margin-bottom:0}
.ofie .inner{width:auto;background:#fffaf0}
.ofie .free-report a.img img{background:#fffaf0;float:left;max-width:none;max-height:none;padding:0 10px 0 0;margin:0}
.ofie .heading{font-size:16px;font-weight:bold;padding:0;margin:10px;display:block}
.ofie .text{width:auto;margin:10px;float:inherit}
.ofie .button{min-width:150px;float:none}
.section-article .new_ofie{background-color:#fff;border:4px solid #b7b7b7;box-shadow:1px 1px 8px #adadad;overflow:hidden}
.section-article .new_ofie h2{font-size:14px!important;font-family:Arial,Helvetica,sans-serif;color:#fff;background-color:#b7b7b7;text-shadow:0 1px 1px rgba(0,0,0,0.5);padding:5px 10px;float:left;width:100%!important;margin:0}
.section-article .new_ofie p{font-size:80%;font-family:Arial,Helvetica,sans-serif;color:#333;padding:0 10px;float:left;margin-left:150px}
.section-article .new_ofie form{width:100%;float:right;margin-top:-50px}
.new_ofie input{margin-left:100px;float:right}
.page-node-71065 .new_ofie #edit-submit{margin:0 0 10px 10px}
.section-article .form-item-fields-first{display:none}
.section-article .new_ofie label{display:none}
.section-article .new_ofie input[name="email"]{margin-right:0;margin-top:59px;margin-right:185px;height:18px}
.section-article .new_ofie input[name="op"]{margin-left:0;margin-top:-31px;height:30px}
.new_ofie .form-type-textfield input{width:200px}
.new_ofie form{display:block}
.section-landing-page .new_ofie h2{font-family:Bree Serif,serif;font-weight:200;color:#b88121;margin-top:0}
.section-landing-page .new_ofie label{text-align:right}
.section-landing-page div.new_ofie{border:2px dashed #90b9fb;margin:0 0 1em 1em;padding:10px;max-width:430px;float:right}
#ofie-div-main{background:#fff none repeat scroll 0 0;width:auto;border:4px solid #b7b7b7;box-shadow:1px 1px 8px #adadad;color:#333;font-family:Arial,Helvetica,sans-serif;margin:10px 0 20px 10px;hidden:hidden;min-height:220px}
#ofie-h2-title{display:block;margin:10px;padding:0}
#ofie-a-title{display:block;padding:0;color:#5793f3;font:130%/1em Bree Serif,serif;margin-bottom:.3em;text-decoration:none}
#ofie-a-image{background-color:#fff;border:medium none;display:block;float:right}
#ofie-img{background:#fff none repeat scroll 0 0;float:left;margin:0;max-height:125px;max-width:180px;padding:0 10px 0 0}
#ofie-p{padding:0 10px;line-height:24px}
#ofie-table-whatcount{padding:0 10px 5px;width:auto}
#ofie-table-td-1{text-align:left;float:left}
.ofie-input-emailaddress{width:268px}